org.apache.hadoop.yarn.webapp.hamlet

## Interface HamletSpec.TITLE

- All Superinterfaces:
    HamletSpec._, HamletSpec._Child, HamletSpec._Content, HamletSpec._RawContent, HamletSpec.I18nAttrs, HamletSpec.PCData
  All Known Implementing Classes:
    Hamlet.TITLE
  Enclosing class:
    HamletSpec

      public static interface HamletSpec.TITLE
      extends HamletSpec.I18nAttrs, HamletSpec.PCData, HamletSpec._Child

- - ### Method Summary

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec.I18nAttrs

      `$dir, $lang`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec._Content

      `_`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec._RawContent

      `_r`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec._Child

      `_`

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.